:root {
  --radius: 8px;
}
.fb-body {
  background: var(--white);
  padding: 10px 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.iti--separate-dial-code .iti__selected-flag {
  border-radius: var(--radius);
}
.ak-booking .pasngrinput {
  background-color: var(--white);
  border: 0;
  padding: 5px 0;
}
.clainput,
.flyinputsnor,
.newslterinput {
  background-color: var(--white) !important;
  border: 1px solid var(--form-border-color) !important;
  border-radius: var(--radius) !important;
  display: block;
  color: var(--text-gray) !important;
  overflow: hidden;
  height: 40px !important;
  width: 100%;
  font-size: var(--font-s);
  font-weight: normal !important;
}
.selectedwrap::after {
  border-radius: var(--radius);
}
.inptalbox .formlabel {
  display: none;
}
.adltnom {
  padding: 0;
}
.pinput-row,
.contact-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.pinput-row > div,
.contact-row > div {
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
}
.pi-group-row {
  display: flex;
  align-items: center;
  gap: 8px;
  border: 1px solid var(--form-border-color);
   padding: 0 0 0 15px;
  border-radius: var(--radius);
  overflow: hidden;
}
.pi-group-row > div:nth-child(2){
  flex-grow: 1;
}
.pi-group-row .flyinputsnor,
.pi-group-row .clainput,
.pi-group-row .form-control {
  border: 0 !important;
  height: 39px !important;
}
.pi-group-row .first {
  position: relative;
}
.pi-group-row .first::after {
  content: "";
  width: 1px;
  height: 15px;
  border-left: 1px solid var(--this-black);
  display: block;
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
}
.pi-group-row.fina .first {
  width: 60px;
  flex-shrink: 0;
}
.pi-group-row.fina .first .flyinputsnor {
  color: var(--black) !important;
  font-size: 14px;
}
.pi-group-row .selectedwrap::after {
  width: 13px;
  font-size: 10px;
  font-weight: normal;
  line-height: 38px;
  border-radius: var(--radius);
}
.pi-group-row.fina .first .selectedwrap::after {
  color: var(--black);
}
.pi-group-row > .dob {
  background-position: 100% center;
}
.pi-group-row .title {
  padding-right: 10px;
  line-height: normal;
}
.pinput-row.second .title {
  font-size: 12px;
}
.pi-group-row .clainput:read-only {
  background-color: var(--white);
}
.pasngrinput .selectedwrap {
  max-width: none;
}
.datemark input {
  background-position: 96% center;
}
.grand-total-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--smart-primary-lite);
  padding: 18px 10px;
  border-radius: 15px;
  border: 1px dashed var(--hm-blue);
}
.coupon-section .fb-body {
  padding: 25px 20px;
}
.coupon-section .main-title {
  font-size: var(--font-l);
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 6px;
}
.coupon-section .main-title img {
  flex-shrink: 0;
}
.coupon-offer-box {
  margin-top: 20px;
}
.cartitembuk.prompform {
  display: flex;
  align-items: center;
  border: 1px solid var(--gray);
  border-radius: 10px;
  padding: 0;
  margin-bottom: 8px;
}
.cartitembuk .promocode {
  background: var(--white);
  border: 0;
  font-size: 13px;
  padding: 5px 10px;
}
.cartitembuk .promocode::placeholder {
  font-size: 13px;
}
.promo-input-wrap {
  flex-grow: 1;
}
.promo-btn-wrap {
  flex-shrink: 0;
}
.cartitembuk .promosubmit {
  font-size: 13px;
  font-family: var(--pf-light);
  font-weight: normal;
  text-transform: capitalize;
  border-radius: 10px;
}
.coupon-offer-box .flat {
  font-size: var(--font-s);
}
.promo-light-text {
  font-size: var(--font-s);
  font-family: var(--pf-light);
  color: #b4b4b4;
}
.coupon-offer-box > .radio > label {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding-left: 0;
}
.coupon-offer-box > .radio > label input {
  display: none;
}

.coupon-offer-box .dots {
  --size: 8px;
  display: block;
  width: var(--size);
  height: var(--size);
  margin-top: 6px;
  border: 1px solid var(--text-gray);
  border-radius: 50%;
  flex-shrink: 0;
}
.coupon-offer-box > .radio > label input:checked + .dots {
  background-color: var(--hm-red);
  border-color: var(--hm-red);
}
@media (max-width: 576px) {
  .insrnce .panel-title > a,
  .insrnce .panel-body,
  .contbk {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .contbk {
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .pinput-row > div,
  .contact-row > div {
    width: 50%;
  }
  .contact-row {
    flex-wrap: nowrap;
  }
}
@media (min-width: 992px) {
  .pinput-row.second {
    flex-wrap: wrap;
  }
  .pinput-row.second .pi-group-row {
    width: max-content;
  }
  .pinput-row > div,
  .contact-row > div {
    width: auto;
    flex-grow: 1;
  }
  .pi-group-row > .dob,
  .pinput-row.second > div,
  .pinput-row.second .pi-group-row > div {
    flex-grow: 1;
  }
  .fina,
  .in-gender,
  .in-passport {
    width: 33.33% !important;
  }
  .pinput-row.second > .pi-group-row {
    flex-grow: 0;
  }
}
